body {
	background-image: url("https://www.sg-partners.co.jp/wp-content/themes/sg_partners/assets/images/recruit_all_bg.webp");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/** ajust **/
.recruit_bg_margin_adjust{
	height:0px;
}
/** page top **/
.recruit_page-top {
	position: fixed;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 80px;
	right: 50px;
	bottom:215px;
	color: #fff;
	cursor: pointer;
	opacity: 0;
 	border:1px solid #ffffff;
	background: #00567D;
	transition: .2s;
	letter-spacing: 3px;
	font-weight: bold;
	border-radius: 50%;
	z-index:6;
	transition:opacity 0.2s,color 0.2s,background 0.2s;
}
.recruit_page-top:hover{
	color: #00567D;
	background: #fff;
	border:1px solid #00567D;
}
.recruit_page-top .page-top_1{
	position:absolute;
	top:-30px;
}
.recruit_arrow-right_page_top::before {
	content:"";
	position:absolute;
	inset:0;
	top:-30px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	/* 通常時の矢印（黒） */
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 16'%3E%3Cg fill='none' stroke='%23fff' stroke-width='1' stroke-linejoin='round' transform='rotate(-90 20 8)'%3E%3Cline x1='2' y1='8' x2='34' y2='8' /%3E%3Cpolyline points='26,-1 34,8 26,17' /%3E%3C/g%3E%3C/svg%3E");
	transition: background-image .25s ease;
	background-size: 30px 50px;
}
.recruit_page-top:hover .recruit_arrow-right_page_top::before {
	/* ホバー時の矢印（白） */
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 16'%3E%3Cg fill='none' stroke='%2309557D' stroke-width='1' stroke-linejoin='round' transform='rotate(-90 20 8)'%3E%3Cline x1='2' y1='8' x2='34' y2='8' /%3E%3Cpolyline points='26,-1 34,8 26,17' /%3E%3C/g%3E%3C/svg%3E");
}
.recruit_page-top .recruit_page-top_2{
	margin: 0;
	font-size:15px;
	bottom: 19px;
	left:52%;
	transform:translateX(-50%);
	position: absolute;
}

/** sidenavi recruit**/
.sidenavs .sidenavs_sub{
	height:100vh;

	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
}
.sidenavs .sidenavs_sub_2{
	display:flex;
	justify-content:space-between;
	max-height:500px;
	height:100%;
	max-width:1000px;
	width:90%;
}
.sidenavs .sidenavs_sub .banner_box{
	display:flex;
	align-items:center;
	justify-content:center;
	padding:30px 0 40px 0;
	width:550px;
	background:#fff;
	margin:50px 0 0 0;
}
.sidenavs .sidenavs_sub .banner_box .text_1{
	color:#00567D;
	font-size:16px;
	margin-bottom:10px;
}
.sidenavs .sidenavs_sub .banner_box .text_1 span{
	font-size:26px;
	margin-right:10px;
}
.sidenavs .sidenavs_sub_2 .menu_text_z2{
	display:flex;
	justify-content:center;
	z-index:5;
}
.sidenavs .sidenavs_sub_2 .menu_text_a_label{
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	height:100px;
	border-right:1px #abd4db solid;
}
.sidenavs .sidenavs_sub_2 .menu_text_a{
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	font-size:17px;
	color:#fff;
	height:100px;
	width:160px;
	box-sizing:border-box;
	opacity:1;
	transition:0.3s color;
	z-index:2;
}
.sidenavs .sidenavs_sub_2 .menu_text_a_bg{
	position:absolute;
	bottom:0px;
	left:50%;
	transform:translateX(-50%);
	width:100%;
	height:100px;
	z-index:1;
	background: linear-gradient(
	  to bottom,
	  #01d2f8 0%,
	  #058daf 50%,
	  #0a4f6c 100%
	);
	background-size: 100% 100%;
	background-position: bottom;
	transition: background-position 0.3s,background-size 0.3s;
}
.sidenavs .sidenavs_sub_2 .menu_text_a:hover ~.menu_text_a_bg{
	background-size: 100% 200%;
	background-position: top;
}
.sidenavs .sidenavs_sub_2 .a_main{
	font-size:26px;
}
.sidenavs .sidenavs_sub_2 .a_main_2{
	display:inline-block;
	font-size:26px;
	color:#fff;
	margin-top:20px;
	margin-left:auto;
	border:1px solid #fff;
	padding:5px 20px;
	box-sizing:border-box;
}
.sidenavs .a_main_3{
	display:none;
}

/** menu recruit **/
.recruit_menu_1{
	position:relative;
	z-index:2;
	width:100%;
	max-width:1920px;
	margin:0 auto 0 auto;
}
.recruit_menu_1 .recruit_menu_3{
	position:relative;
	z-index:2;
	width:100%;
	max-width:1920px;
	display:flex;
	align-items:center;
	justify-content:space-between;
	margin:0 auto 0 auto;
	height:100px;
	background:#fff;
}
.recruit_menu_1 .menu_div_1{
	width:100%;
	max-width:1920px;
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin:0px auto 0px auto;
	font-size:18px;
}
.recruit_menu_1 .menu_div_1 .flex_2{
	display:flex;
	align-items:center;
}
.recruit_menu_1 .menu_text{
	line-height:100%;
	z-index:1;
}
.recruit_menu_1 .menu_text_z{
	margin-left:30px;
	display:flex;
	align-items:center;
}
.recruit_menu_1 .menu_text_z .text_sub{
	font-size:14px;
	color:#00567D;
	margin-left:20px;
}
.recruit_menu_1 .menu_text_zz{
	margin-left:30px;
	margin-right:auto;
}
.recruit_menu_1 .menu_text_z2{
	flex:0.45;
	display:flex;
	justify-content:flex-end;
}
.recruit_menu_1 .menu_div{
	position:relative;
}
.recruit_menu_1 .menu_text_a{
	display:flex;
	align-items:center;
	justify-content:center;
	text-align:center;
	font-size:17px;
	color:#fff;
	height:100px;
	width:160px;
	box-sizing:border-box;
	opacity:1;
	transition:0.3s color;
}
.recruit_menu_1 .menu_text_a:hover ~.menu_text_a_bg{
	background-size: 100% 200%;
	background-position: top;
}
.recruit_menu_1 .menu_text_a:hover{
	color:#fff;
	z-index:1;
}
.recruit_menu_1 .menu_text_a_bg{
	position:absolute;
	bottom:0px;
	left:50%;
	transform:translateX(-50%);
	
	width:100%;
	height:100px;
	z-index:-1;
	background: linear-gradient(
	  to bottom,
	  #01d2f8 0%,
	  #058daf 50%,
	  #0a4f6c 100%
	);
	background-size: 100% 100%;
	background-position: bottom;
	transition: background-position 0.3s,background-size 0.3s;
}
.recruit_menu_1 .menu_text_a_label{
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	height:100px;
	
	border-right:1px #abd4db solid;
}

.recruit_menu_1 .menu_text_m{
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:17px;
	color:#fff;
	background:#F08F1D;
	height:70px;
	width:210px;
	border-radius:35px;
	margin-left:30px;
}

.recruit_menu_1 .icon_menu{
	display:flex;
	align-items:center;
	width:40px;
	margin-right:33px;
}

.top_menu_3_sp .menu_text_z{
	display:flex;
	margin-left:20px;
	align-items:center;
	margin-top:5px;
}
.top_menu_3_sp .text_sub{
	font-size:14px;
	color:#00567D;
	margin-left:20px;
}
.top_menu_3_sp .flex_3{
	display:flex;
	align-items:center;
	width:100%;
	vertical-align:middle;
}
.top_menu_3_sp .menu_text_z img{
	height:40px;
}
.top_menu_3_sp .menu_text_zz img{
	height:15px;
	margin-bottom:8px;
}

/** kv **/
.recruit_main_flex{
	/*
	 * padding-right:200px;
	*/
}
.recruit_kv_main{
	position:relative;
	padding:0px 0 0px 0;
	width: 100%;
	height: calc(100vh - 100px);
	overflow:hidden;
}
.recruit_kv .img_1{
	vertical-align:top;
}
.recruit_kv .img_1 video{
	vertical-align:top;
	object-fit:cover;
	max-width:1920px;
	width:100%;

	height:calc(100vh - 100px);
	object-position:left;

	/*height:90vh;*/
	/*min-height: calc(100vh - 115px);*/
}
.recruit_kv .img_1 img{
	display:none;
	vertical-align:top;
	object-fit:cover;
	max-width:1920px;
	width:100%;
	height:calc(100dvh - 95px);
	object-position:center;
	
	height:85vh;
	min-height: calc(100dvh - 95px);
}
.recruit_kv{
	position: relative;
	width: 100%;
	overflow: hidden;
	max-width:1920px;
	margin:0 auto;
}

.recruit_kv_div_base_2{
	display:none;
	margin:0 auto;
	position:absolute;
	bottom:10%;
	left:50%;
	transform:translate(-50%,-50%);
	z-index:1;
	max-width:1280px;
	width:80vw;
}
.recruit_kv_div_base_2 img{
	max-width:30vw;
}
.recruit_main_flex .btn_1{
	position: fixed;
	bottom: 0px;
	left:0%;
	display:none;
	align-items:center;
	justify-content:center;
	gap:0 30px;
	color:#fff;
	font-size:20px;
	width:100%;
	background:#00567D;
	padding:15px 25px;
	box-sizing:border-box;
	z-index:3;
	

	
}
/* 右向き三角 */
.recruit_main_flex .btn_1::after{
    content: "";
    display:inline-block;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #fff;
}


/** all  **/
.word_break{
	word-break:break-all;
	white-space:pre-wrap;
}
.main_right{
	position:fixed;
	top:100px;
	right:0;
	z-index:3;
	width:200px;
}
.right_menu{ 
	font-size:20px;
	padding:30px 0 30px 0px;
	box-shadow:0px 0px 4px rgba(0,0,0,0.3);
}
.right_menu .menu_a{
	margin-left:25px;
	padding:5px 0;
	display:block;
}
.btn_recruit{
	width:167px;
	height:38px;
	display:flex;
	align-items:center;
	justify-content:center;
	background:#00567D;
	color:#fff;
	font-size:14px;
	margin:15px 0 5px 15px;;
}

/** recruit breadcrumb **/
.breadcrumb_1_main_recruit{
	max-width:1920px;
	width:100%;
	margin:0 auto;
	
}
.breadcrumb_recruit{
	font-size:16px;
	color: #000;
	width:90%;
	max-width:1200px;
	margin:30px auto 15px auto;
	box-sizing:border-box;
}
.breadcrumb-link_recruit {
	color: #00567D;
	font-size:16px;
	text-decoration:underline;
}
.breadcrumb_recruit span + span::before{
    content:">";
    margin:.5em;
}

/** lowerpage title **/
.recruit_title_1_main{
	max-width:100%;
	margin:0 auto;
	position:relative;
	margin:0 0px 0 0;
}
.recruit_title_1_main .img_1{
	text-align:center;
	
}
.recruit_title_1_main .img_1 img{
	max-width:100%;
	vertical-align:top;
	
}
.recruit_title_1_sub_1{
	/*width: min(var(--base-width), 90%);*/
	max-width:1200px;
	width:90%;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.recruit_title_1_sub_1 .title_1c{
	position:relative;
	font-size:min(6vw,80px);
	font-family:myfont3;
	font-weight:bold;
	color:#fff;
	letter-spacing:0.5vw;
}
.recruit_title_1_sub_1 .title_1b{
	font-size:24px;
	color:#fff;
	letter-spacing:0.5px;
	font-weight:bold;
}

/**  recruit lowerpage subtitle **/
.recruit_title_00{
	margin-top:0px;
}
.recruit_title_00 .flex_00{
	display:flex;
	align-items:center;
	gap:0 20px;
	margin-bottom:0px;
}
.recruit_title_00 .border_00{
	border:2px #00567D solid;
	width:64px;
	margin-bottom:15px;
}
.recruit_title_00 .border_02{
	border:2px #00567D solid;
	width:100;
	margin:10px 0 80px 0;
}
.recruit_title_00 .text_00{
	font-size:20px;
	color:#00567D;
	font-family:myfont2;

}
.recruit_title_00 .title_00a{
	font-size:50px;
	color:#00567D;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_title_00 .title_00b{
	font-size:36px;
	color:#00567D;
	font-weight:bold;
	margin-bottom:10px;
}
/** etc **/
.margin-left-auto{
	margin-left:auto;
}
.recruit_header_margin{
	height:50px;
}
.recruit_footer_margin{
	height:100px;
}



/** footer **/
.footer_recruit_main{
	max-width:1920px;
	width:100%;
	padding:50px 0 80px 0;
	margin:0 auto;
	background:#EFF5F7;
}
.footer_recruit_main img{
	max-width:100%;
}
.footer_recruit_main .img_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	display:flex;
	align-items:center;
}
.footer_recruit_main .img_1 .menu_text_z{
	display:flex;
	align-items:center;
	gap:0 20px;
	color:#00567D;
	font-weight:bold;
	font-size:14px;
	margin-right:40px;
}
.footer_recruit_main .img_1 .flex_2{
	display:flex;
	align-items:center;
}

.footer_recruit_main .flex_1{
	width:90%;
	max-width:1200px;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
}

.footer_recruit_main .flex_1 .div_1a{
	width:100%;
	flex:0.5;
}
.footer_recruit_main .flex_1 .div_1a .title_1{
	font-size:22px;
	font-weight:bold;
	margin-top:15px;
}
.footer_recruit_main .flex_1 .div_1a .text_1{
	font-size:16px;
	margin-top:20px;
}
.footer_recruit_main .flex_1 .div_1b{
	width:100%;
	flex:0.5;
}


.footer_recruit_main .div_1b .flex_2b{
	width:100%;
	display:flex;
	justify-content:space-between;
	margin:10px 0 0px 0;
}
.footer_recruit_main .div_1b .flex_2b .menu_text{
	font-size:16px;
	line-height:200%;
}
.footer_recruit_main .text_1msp{
	margin-top:30px;
	font-size:15px;
}
@media screen and (max-width:1830px){
/** 1830_ **/
}
@media screen and (max-width:1320px) {
/** 1320_ **/
.recruit_menu_1 .menu_text_z img{
	height:40px;
}
.recruit_menu_1 .menu_div_1 .flex_2{
	display:block;
}
.recruit_menu_1 .menu_text_zz{
	display:block;
	margin-top:10px;
	margin-left:30px;
	margin-right:auto;
}
}
@media screen and (max-width:1200px){
/** 1200_ **/
}

@media screen and (max-width:1024px) {
/** 1024_ **/
.recruit_title_1_sub_1{
	display:block;
}
.recruit_title_1_sub_1 .title_1b{
	font-size:15px;
	letter-spacing:0.5px;
}
.recruit_title_1_sub_1 .title_1c{
	position:relative;
	font-size:50px;
	line-height:85%;
	margin-top:15px;
}
.recruit_title_1_sub_1 .title_1c .absolute_1 img{
	left:-15px;
	width:100px;
}
.recruit_title_1_sub_1 .div_1:last-child{
	max-width:90%;
	margin:0 auto;
}

/**  recruit lowerpage subtitle **/
.recruit_title_00{
	margin-top:0px;
}
.recruit_title_00 .flex_00{
	display:flex;
	align-items:center;
	gap:0 20px;
	margin-bottom:50px;
}
.recruit_title_00 .border_00{
	border:2px #00567D solid;
	width:64px;
	margin-bottom:15px;
}
.recruit_title_00 .text_00{
	font-size:20px;
	color:#00567D;
	font-family:myfont2;

}
.recruit_title_00 .title_00a{
	font-size:30px;
	color:#00567D;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_title_00 .title_00b{
	font-size:25px;
	color:#00567D;
	font-weight:bold;
	margin-bottom:10px;
}
.recruit_kv .img_1 video{
	vertical-align:top;
	object-fit:fill;
	max-width:1920px;
	width:100%;
	height:auto;
	object-position:left;
	/*height:90vh;*/
	/*min-height: calc(100vh - 115px);*/
}
/** 1024 footer **/
.footer_recruit_main img{
	margin:0 auto;
}
.footer_recruit_main .img_1 .flex_2{
	display:block;
}
.footer_recruit_main .img_1 .menu_text_z{
	display:block;
	margin-right:0px;
}
.footer_recruit_main .img_1 .menu_text_z .text_sub{
	margin:10px 0;
}
}

@media screen and (max-width:784px) {
.recruit_menu_1 .menu_text_z2{
	display:none;
}
.recruit_menu_1 .menu_text_z{
	margin-left:20px;
}
.recruit_menu_1 .menu_text_z img{
	width:180px;
	height:auto;
}
.recruit_menu_1 .menu_text_z .text_sub{
	font-size:9px;
}
.recruit_menu_1 .menu_text_zz{
	margin-left:20px;
}
.recruit_menu_1 .menu_text_zz img{
	width:150px;
	height:auto;
}
/** page top **/
.recruit_page-top {
	width:50px;
	height:50px;
	right:20px;
	bottom:25px;
}
.recruit_arrow-right_page_top::before {
	top:-25px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	/* 通常時の矢印（黒） */
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 16'%3E%3Cg fill='none' stroke='%23fff' stroke-width='2' stroke-linejoin='round' transform='rotate(-90 20 8)'%3E%3Cline x1='2' y1='8' x2='34' y2='8' /%3E%3Cpolyline points='26,-1 34,8 26,17' /%3E%3C/g%3E%3C/svg%3E");
	transition: background-image .25s ease;
	background-size: 20px 30px;
}
.recruit_page-top .recruit_page-top_2{
	margin: 0;
	font-size:11px;
	bottom: 10px;
	left:52%;
}

	
/** 784_sidenavi recruit**/

.sidenavs .sidenavs_sub_2{
	justify-content:center;
	max-height:330px;
	max-width:400px;
	gap:0 20px;
	width:90%;
}
.sidenavs .sidenavs_sub .banner_box{
	display:none;
}
.sidenavs .sidenavs_sub_2 .a_main{
	font-size:14px;
}
.sidenavs .sidenavs_sub_2 .a_main_2{
	display:none;
}
.sidenavs .a_main_3{
	display:inline-block;
	font-size:16px;
	color:#fff;
	margin-top:20px;
	margin-left:auto;
	border:1px solid #fff;
	padding:5px 20px;
	box-sizing:border-box;
}
	
/** 784_topkv **/
.recruit_bg_margin_adjust{
	height:0px;
}
	
/** kv **/
.recruit_main_flex{
	padding-right:0px;
}
.recruit_kv_main{
	padding:0 0 0 0;
	height:calc(100vh - 70px);
}
.recruit_kv .img_1 video{
	display:none;
	
	/*height:90vh;*/
	/*min-height: calc(100vh - 115px);*/
}
.recruit_kv .img_1 img{
	display:block;
	
	/*height:90vh;*/
	/*min-height: calc(100vh - 115px);*/
}
/*
.recruit_kv .img_1 img{
	height:100vh;
}
*/
.recruit_kv .img_1 video{
	vertical-align:top;
	/*object-fit:cover;*/
	max-width:1920px;
	width:100%;
	/*height:calc(100vh - 85px);*/
	/*height:90vh;*/
	/*min-height: calc(100vh - 115px);*/
}
.recruit_main_flex .btn_1{
	display:flex;
}
	
.recruit_kv_div_base_2{
	display:block;
	margin:0 auto;
	position:absolute;
	bottom:15%;
	left:5%;
	transform:translate(0%,0%);
	z-index:1;
	max-width:1280px;
	width:80vw;
}
.recruit_kv_div_base_2 img{
	max-width:80vw;
}

/** 784_title **/
.recruit_title_1_main .img_1 img{
	max-width:100%;
	object-fit:cover;
	height:200px;
}
.recruit_title_00 .flex_00{
	display:block;
	align-items:center;
	gap:0 20px;
	margin-bottom:50px;
}
/** lowerpage title **/
.recruit_title_1_main{
	margin:0 0 0 0;
}
	
/****/
.main_right{
	display:none;
}
/** 784_breadcrumb **/
.breadcrumb_recruit{
	font-size:16px;
	color: #000;
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:30px auto 15px auto;
	box-sizing:border-box;
}
	
/** 784 footer **/
.footer_recruit_main .flex_1{
	display:block;
}
.footer_recruit_main .flex_1 .div_1a .text_1{
	font-size:12px;
}
.footer_recruit_main .div_1b .flex_2b .menu_text{
	font-size:12px;
}
}

@media screen and (max-width:500px) {
/** 500_ **/

}

@media screen and (max-width:430px) {
/** 430_ **/


}